"""Створіть файл lib.py, помістіть в нього функції вашої програми "Касир".
Імпортуйте функції для основної функції гри в основний файл. Запустіть "Касир" з основного файлу"""

from lib_hw7_ex1 import main

if __name__ == "__main__":
    main()